.pbhome video {
  width: 100%;
  position: relative;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  left: 300px;
  width: calc(100% - 300px);
}

.videoWrapper {
  clear: both;
  text-align: left;
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
  left: 300px;
  width: 100%;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.pbhome {
  position: relative;
  width: calc(100% - 300px);

}

#public .banner.pbhome div.mpContent #poster {
  position: absolute;
  top: 0;
  left: 300px;
  width: 100%;
  right: 0;
  z-index: 50;
  transition: 0.3s all ease-in-out;
  height: 100%;
  max-height: 1261px;
}

.public-home-new {
  max-width: 1070px;
  margin: 0 auto;
  padding: 20px 15px 80px 15px;
  text-align: center;
  
}

.top-home {
  margin: 25px auto 50px auto;
  max-width: 1295px;
  padding: 0 15px;

}


@media (max-width: 1281px) {
  max-width: 100%;

}

.top-home p {
  margin-bottom: 20px;
  padding-bottom: 0;
  text-align: left;
  font-size: 21px;
  line-height: 27px;

}

.public-home-new .mpContent > img {
  max-width: 100%;

}

.content.new-content {
  background: #fff;

}

.home-explore {
  background: #f0f0f0;
  padding: 25px 25px 5px 25px;
  max-width: 1070px;
  text-align: left;

}

.home-explore p {
  font-style: italic;
  margin-bottom: 30px;
  text-align: left;
  font-size: 21px;

}

.home-explore a {
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none;
  color: #707070;
  transition: 0.3s all ease-in-out;

}

.home-explore a:hover {
  color: #707070;
  text-decoration: underline;

}

@media(max-width: 1070px) {
.public-home-new {
   max-width: 100%;


}

@media(max-width: 1296px) {
  .top-home {
    max-width: 100%;
  }
  
  }

@media(max-width: 1024px) {

.videoWrapper, .pbhome {
  left: 0;
  width: 100%;

  }

#public .banner.pbhome div.mpContent #poster {
  max-height: 100%;
  left: 0;

  }

}

@media(max-width: 568px) {
  .top-home {
    margin: 25px auto 15px auto;
  }
  
  }

@media(max-width: 567px) {
.public-home-new {
  padding: 15px 15px 50px 15px;

    }


}